petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawZoom

Allows one to create a graphic that users may zoom into.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawZoom(PetscDraw draw,PetscErrorCode (*func)(PetscDraw,void*),void *ctx)

Collective on PetscDraw

### Input Parameters

| draw | - the window where the graph will be made.
| func | - users function that draws the graphic
| ctx | - pointer to any user required data

### See Also

Level:advanced
Location:src/sys/classes/draw/utils/zoom.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages